
/*FONTS
***********************************************/

@font-face {
    font-family: 'gartonmedium';
    src: url('../fonts/garto16-webfont.eot');
    src: url('../fonts/garto16-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/garto16-webfont.woff') format('woff'),
         url('../fonts/garto16-webfont.ttf') format('truetype'),
         url('../fonts/garto16-webfont.svg#gartonmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*LAYUOT
********************************************************/

.popupWrapOuter {
	/*position: fixed;
	z-index: 500000000;
	background: rgba(0,0,0,0.6);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;*/
	/*display: none;
	opacity: 0;*/
}

.popupWrap {
	width: 500px;
	height: 500px;
	background: #171c1d;
	font-weight: normal;
	/*position: absolute;
	z-index: 500;
	left: 50%;
	top: 50%;
	margin-left: -250px;
	margin-top: -250px;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 10px solid #d0b775;
	overflow: hidden;
}

.popupWrap a.close {
	width: 35px;
	height: 35px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/popupChristmas/btnClose.png') center center no-repeat;
	position: absolute;
	z-index: 30;
	top: 14px;
	right: 14px;
	cursor: pointer;
}

a {
	text-decoration: none;
}

.popupWrap .text {
	width: 100%;
	float: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 30px 0 0 0;
	text-align: center;
	font-family: 'gartonmedium', Georgia, serif;
}

.popupWrap .image {
	width: 100%;
	float: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}

.popupWrap h2 {
	color: #f0f3f4 !important;
	font-size: 42px;
	line-height: 40px;
	padding: 20px 0 25px;
	margin: 0;
	font-weight: normal;
}

.popupWrap p {
	font-size: 18px;
	line-height: 20px;
	margin: 0;
	padding: 0;
	color: #d0b775;
	font-weight: normal;
	text-transform: uppercase;
}





